<!DOCTYPE html>
<html lang="en">{% load static %}
  <head>
    <title>Teams PoC Tab</title>
    <link rel="icon" href="data:,">
    <link rel="stylesheet" type="text/css" href="{% static 'styles/teams-poc.css' %}">
    <!-- microsoftTeams object -->
    <script src="{% static '@microsoft/teams-js/dist/MicrosoftTeams.min.js' %}"></script>
    <!-- msal object -->
    <script src="{% static '@azure/msal-browser/lib/msal-browser.min.js' %}"></script>
    <!-- $ object -->
    <script src="{% static 'jquery/dist/jquery.min.js' %}"></script>
    {% block scripts %}{% endblock %}
  </head>
  <body>
    {% block content %}{% endblock %}
  </body>
</html>
